Subject: Re: STEP FORWARD MICHIGAN
From: "Michael B" <[email-masked]>
To: "Passick, Mark \(MSHDA\)" <[email-masked]>
Date: Thu, 30 Aug 2012 10:03:35 -0400

Mr. Passick,
I greatly appreciate your assistance.  Let me know if you need anything further.
Thank you,
Michael Bishop

From: Passick, Mark (MSHDA) 
Sent: Thursday, August 30, 2012 9:59 AM
To: Michael B 
Subject: RE: STEP FORWARD MICHIGAN

Mr. Bishop,

I'm glad that you contacted me.  I spoke to your housing counselor this morning too and noticed that I never received a proof of unemployment deposit for Mrs. Bishop. I had put an internal request to the Unemployment Insurance Agency for this on 8-20-12 but never received a response.  I have put in a 2nd request and will follow up with you later today.  Once I receive this I'll be able to get a recommendation put in for you. 

Thank you, 

Mark Passick

Step Forward Michigan

Michigan Homeowner Assistance Nonprofit Housing Corporation (MHA)

Acting through the Michigan State Housing Development Authority (MSHDA)

Ph (517) 335-8905  Fax (517)335-9890

[email-masked]

For information about Michigan's Help For Hardest Hit Program, visit

www.stepforwardmichigan.org

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, August 30, 2012 9:40 AM
To: Passick, Mark (MSHDA)
Subject: Re: STEP FORWARD MICHIGAN

Mr. Passick,

I wanted to inquire of the status of our application for mortgage assistance. We just past the "deadline" before it is being sent to foreclosure. I wasn't sure if you were going to be the one who would be reporting back to me of if I should expect someone else. If you could just let me know something, that would be helpful. I appreciate your assistance in this matter.

Thank you,
Michael Bishop

From: Passick, Mark (MSHDA) 

Sent: Monday, August 20, 2012 8:14 AM

To: Michael B 

Subject: RE: STEP FORWARD MICHIGAN

Mr. Bishop,

All of the information you sent me is helpful and eliminates the need for paper statements.  As far as proof of deposit for your unemployment benefits, I'm going to obtain this from the Unemployment Insurance Agency.  I'll let you know if I'm able to get this recommendation complete later today. 

Thank you, 

Mark Passick

Step Forward Michigan

Michigan Homeowner Assistance Nonprofit Housing Corporation (MHA)

Acting through the Michigan State Housing Development Authority (MSHDA)

Ph (517) 373-4149  Fax (517)335-9890

[email-masked]

For information about Michigan's Help For Hardest Hit Program, visit

www.stepforwardmichigan.org

From: Michael B [mailto:[email-masked]] 
Sent: Friday, August 17, 2012 5:36 PM
To: Passick, Mark (MSHDA)
Subject: Re: STEP FORWARD MICHIGAN

Hello Mr. Passick.

    I am not certain but you should have received the most recent statement, (July), that is available from the credit union.  The next statement will not be available until September which would have all of August.  I could print out a summary online but my name, bank name or any of the account numbers.  Not sure what would be helpful to you.

    As far as those account you mentioned, they are my daughters accounts (Checking -7700, Savings -4201) and our auto loan accounts (2280 & 2400).  I transfer money either to cover payments or pay back loans.  My daughter doesn't actually have any checks so I write checks for her and then just transfer the money to cover it or get paid back.

    The legal description is:

Lot 20, SHADOW GLEN SUBDIVISION, according to the recorded plat thereof, as recorded in Liber 13 of Plats, Page 189, Eaton County Records.

    Please let me know if you need anything else and how you would prefer me to proceed.

Thank you,
Michael Bishop

From: Passick, Mark (MSHDA) 

Sent: Friday, August 17, 2012 3:52 PM

To: [email-masked] 

Subject: STEP FORWARD MICHIGAN

Mr. and Mrs. Bishop,

I've received your application today and need a few more documents before I can recommend you for the Unemployment Mortgage Subsidy Program

1.)    Newer proof of deposit for both of your unemployment benefits.  I know that your benefits are being deposited to Lake Trust Credit Union.  Please provide a transaction summary with your name, bank name and at least the last four digits of your account number showing deposit within the last 30 days.

2.)    Full and complete bank statements dated within the last 30-45 days for the accounts ending with number 2280, 4201, 7700 and 2400 that are all shown on the Lake Trust Credit Union statements you provided to us.  Each of these accounts are either receiving or transferring funds to/from your account.  If any or all of these accounts are NOT yours, please write a letter explaining that the account/accounts are not yours, be sure to reference which one is not yours and state a reason why there were funds either transferred to or from your account to the specified account.

3.)    A full legal description.  You can find this on a deed or on your mortgage.  

Please email or fax this information as soon as possible.

Thank you,

 

Mark Passick

Step Forward Michigan

Michigan Homeowner Assistance Nonprofit Housing Corporation (MHA)

Acting through the Michigan State Housing Development Authority (MSHDA)

Ph (517) 373-4149  Fax (517)335-9890

[email-masked]

For information about Michigan's Help For Hardest Hit Program, visit

www.stepforwardmichigan.org

*Unemployment Mortgage Subsidy Program - helps unemployed homeowners stay in their homes by providing monthly mortgage

payment assistance directly to their mortgage lender. The program may provide up to the lesser of $1,000 or 50 percent of a homeowner's

monthly mortgage payment each month for a maximum of 12 months. The homeowner is responsible for the remaining portion of the

monthly payment. To be eligible the homeowner or their spouse must actively receiving State of Michigan unemployment benefits at the time

of application. Homeowners who are currently delinquent on their mortgage may also be awarded funds, not already reserved for the monthly

payments, towards the delinquent mortgage amount. The maximum program reservation is $20,000.